<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS BASICS</title>
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <!-- EXTERNAL CSS -->
    <!-- GIVES FLEXIBILTY  ==> CAN BE USED IN MULTIPLE PAGES -->
    <!-- INTERNAL CSS IS MORE POWERFUL THAN EXTERNAL CSS -->
    <!-- INLINE CSS IS MORE POWERFUL THAN INTERNAL CSS -->
    <h1>Hello World</h1>
    <h1>Hello World</h1>
    <h1>Hello World</h1>
    <h1>Hello World</h1>
    <h2>Hello People</h2>
    <h2>Hello People</h2>
    <h2>Hello People</h2>
    <h2>Hello People</h2>
  </body>
</html>
